<?xml version="1.0"?>
<block>
  <name>Jay's Message Filter</name>
  <key>jay_message_filter</key>
  <category>[jay]</category>
  <import>import jay</import>
  <make>jay.message_filter()</make>
   <sink>
    <name>in</name>
    <type>message</type>
    <optional>1</optional>
  </sink>

  <source>
    <name>out</name>
    <type>message</type>
    <optional>1</optional>
  </source>
</block>
